#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.orgaoConcedente=Órgão Concedente\: 
header.filtro.linha=Linha\: 
header.empresa=Empresa\:
header.periodo.venda=Período Venda\:
header.tipopassagem=Tipo Passagem\:
header.filtro.total.orgaoConcedente=Total Órgão Concedente
header.filtro.total=Total Geral:
detail.categoria=Categoria\:
header.filtro.bilheteiro = Bilheteiro
header.filtro.agencia=Agência



#Labels detail

detail.orgaoConcedente=Orgão Concedente:
detail.tipo=Tipo
detail.quantidade=Quantidade
detail.tarifa=Tarifa
detail.pedagio=Pedágio
detail.seguro=Seguro
detail.taxaembarque=Taxa Embarque
detail.outros=Outros
detail.valortotal=Valor Total